Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.ctrl-hub.com/v3/skills-register-schemes \ --header 'Content-Type: application/vnd.api+json' \ --header 'X-Session-Token: <api-key>' \ --data ' { "data": { "type": "<string>", "attributes": { "name": "<string>", "description": "<string>", "renewal_frequency": 2, "high_risk_duration": 2, "medium_risk_duration": 2, "low_risk_duration": 2, "url": "<string>" }, "relationships": { "skills_register": { "data": { "type": "<string>", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } } } } } '
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "type": "<string>", "attributes": { "name": "<string>", "description": "<string>", "renewal_frequency": 2, "high_risk_duration": 2, "medium_risk_duration": 2, "low_risk_duration": 2, "url": "<string>" }, "relationships": { "skills_register": { "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "type": "<string>" } }, "categories": { "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "type": "<string>" } ] } } }, "jsonapi": { "version": "<string>" } }
Create a new skills register scheme.
Session token for authentication.
The skills register scheme to create.
Show child attributes
Get a skills register scheme.
JSON API response object
A skills register scheme